\alias{gtkWidgetGetParentWindow}
\name{gtkWidgetGetParentWindow}
\title{gtkWidgetGetParentWindow}
\description{Gets \code{widget}'s parent window.}
\usage{gtkWidgetGetParentWindow(object)}
\arguments{\item{\code{object}}{[\code{\link{GtkWidget}}]  a \code{\link{GtkWidget}}.}}
\value{[\code{\link{GdkWindow}}]  the parent window of \code{widget}.}
\author{Derived by RGtkGen from GTK+ documentation}
\keyword{internal}
